Subject: Re: [PATCH 1/2 v3] bootmem/powerpc: Unify bootmem initialization

From: Anton Blanchard <[email-masked]>
Date: Tue, 5 Aug 2014 17:25:55 +1000

Hi Emil,

> Unify the low/highmem code path from do_init_bootmem() by using (the)
> lowmem related variables/parameters even when the low/highmem split
> is not needed (64-bit) or configured. In such cases the "lowmem"
> variables/parameters continue to observe the definition by referring
> to memory directly mapped by the kernel

Ben pointed me at this patch after I had finished my bootmem removal
series. I can rebase on this one if it makes sense.

Anton